count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 1484
md5: 03c151b3f18fd7f85110e80bf284bb0c
publications: http://rnacentral.org/api/v1/rna/URS00009D2632/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00009D2632
sequence: CCAGUUGAUCCUGCUGGAGGCCACUGCUAUUGGGGUUCGAUUAAGCCAUGCACGUCAGGGAACAAGGCAUUUGUUCCCGGCAGACAGCUCAGUAACACGUGGACAAUCUGCCCUCCGGAGGAGGAUAAUCUCGGGAAACUGAGGCUAAUACUCCAUAGAUAACGAGUCCUGGAAUGGCCGUUAUCGAAAGUGCAAGCGUGUUGCUCGCUUGUUACACCAGAGGAUGAGUCUGCGGUGGAUUAGGUAGACGUUGGGGUAAUGGCCCAACGUGCCUUCGAUCCGUACCGGCUAUGUAAGUAGGAGCCGGGAGAUGGAUACUGAGACAAAGAUCCAGGCUCUACGGAGCGCAGCAGGCGCGAAACCUUCGCAAUGCGCGAAAGCGUGACGAGGGGACCCCGAGUUCCCCAGUACAACUGGGGAUUUUGUAGAGCGUAAAAAGCUUUAAGAAUAAGUGCUGGGUAAGACCGGUGCCAGCCUCCGCGGUAACACCGGCAGCGCAAGUGGUGGUCACGUUUAUUGGGCUUAAAGCGUCCGUAGUCGGUUCAGCAAGUUCCCUGUGAAAUCCUGCCGCUUAACGGUAGGGCUUGCAGGGAAUACUGCCGAGCUAGGGACCGGAAGAGGUCAGGGGUAUUCCCGGGGUAGCGGUGAAAUGUUAUAAUCCCGGGAGGACGACCCGCGGCGAAGGCGCCUGACUAGUACGGGUCCGACGAUGAGGGACGAGAGCUGGGGGAGCAAAACGGAUUAGAUACCCGUGUAGUCCCAGCCGUAAACGAUGCGGACUGAGUAUUGCACAAAUCUCGUAUUUGUGCAGUGCUGAAGGGAAACCGUUAAGUCCGCCGUCUGGGGAGUACGGUCGCAAGGCUGAAACUUAAAGGAAUUGGCGGGGGAACACCACAAGGGGUGGAGUCUGCGGUUCAAUUGGAUACAACGCCGGGAAACUCACCAGGGGCGACGGCAGUAUGAAAGCCAAGCUGAAGGUUUUGCUUGACGAGCCGAGAGGUAGUGCAUGGCCGUCGUCAGCUCGUACCGUGAGGCGUGCGGUUAAGUCCGUUAACGAGCAAGACCCGUGCCCUUAUUUGCGACCCUUUCCGAUGGGGAGGGGGCACUAUAAGGGGACCGGUGGCGAUGAGUCACAGGAAGGCGCGGGCGACGGUAGGUCUGUAUGCUCCGAAUCUCCUGGGCCACACGUGGACUACAAUGGCAUGAACAAUGAGUUGCAACGCCGAAAGGCGAAGCUAAUCCCCAAAUCAUGUCUUAGUUCGGAUCGAGGGCUGUAACUCGCCCUCGUGAAGAUGAAAUCCCUAGUAAUCGCUGGUCACUAUCCAGCGGUGAAUAUGUCCCUGUUCCUUGCACACACCGCCCGUCAAACCAAUCGAGUGGAUUCGAAAUGAGGCUUUUUCAUUAGGAAGGGUCGAAUUUCAGGUUCGCAAGAGGGGUUAAGUCGUAACAAGGUAGCCGUAGGGGAAUCUGCGGCUGGAUCACCU
url: http://rnacentral.org/api/v1/rna/URS00009D2632?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D2632/xrefs?format=yaml
